Subject: Optibase MPEG ComMotion UDP

From: Kyungran Kang <[email-masked]>
Date: Mon, 24 Nov 1997 10:23:16 +0900 (KST)

Hello, everyone.

Have you ever heard of or tried Optibase MPEG ComMotion UDP?
It is called "digital video networking solution".

I'm looking for more than 6Mbps multicast applications.
The MPEG ComMotion is said to generate data upto 15Mbps. 
I think it is need additional hardware encoder but I'm not sure 
because the speficiation does not make itself clear.

I'd like to have any comments on the MPEG ComMotion.

Thanks for your help.

Kyungran Kang
KAIST

(PS) Following is the specification of MPEG ComMotion.
	 Transmits & receives digital video and audio via a UDP interface
         Transmits on demand or from a live video source 
         Simultaneous encoding with multiple encoding boards on the same PC 
         Unicast or multicast streaming 
         Data rates from 56 Kbps to 15 Mbps 
         Transport, Video and Audio only multiplexing 
         Half D-1 and Full D-1 support 
         Windows 95/NT compatible